package com.hh.arome.bean;

import com.google.gson.annotations.SerializedName;

public class InvokeScanFaceBean {

    @SerializedName("alipayUid")
    private String alipayUid;
    @SerializedName("code")
    private int code;
    @SerializedName("extInfo")
    private String extInfo;
    @SerializedName("ftoken")
    private String ftoken;
    @SerializedName("isvResult")
    private boolean isvResult;
    @SerializedName("subCode")
    private String subCode;
    @SerializedName("subMessage")
    private String subMessage;
    @SerializedName("vid")
    private String vid;
    private String sn;

    public String getSn() {
        return sn;
    }

    public void setSn(String sn) {
        this.sn = sn;
    }

    public String getAlipayUid() {
        return alipayUid;
    }

    public void setAlipayUid(String alipayUid) {
        this.alipayUid = alipayUid;
    }

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getExtInfo() {
        return extInfo;
    }

    public void setExtInfo(String extInfo) {
        this.extInfo = extInfo;
    }

    public String getFtoken() {
        return ftoken;
    }

    public void setFtoken(String ftoken) {
        this.ftoken = ftoken;
    }

    public boolean isIsvResult() {
        return isvResult;
    }

    public void setIsvResult(boolean isvResult) {
        this.isvResult = isvResult;
    }

    public String getSubCode() {
        return subCode;
    }

    public void setSubCode(String subCode) {
        this.subCode = subCode;
    }

    public String getSubMessage() {
        return subMessage;
    }

    public void setSubMessage(String subMessage) {
        this.subMessage = subMessage;
    }

    public String getVid() {
        return vid;
    }

    public void setVid(String vid) {
        this.vid = vid;
    }
}
